#include <tunables/global>

/usr/bin/didcot-client {
  #include <abstractions/chaiwala-base>
  #include <abstractions/nameservice>
  #include <abstractions/dbus-session-strict>

  dbus (send,receive)
       bus=session
       peer=(label=/usr/bin/didcot),

  owner /home/*/.config/user-dirs.dirs r,
  /bin/dbus-daemon ix,
  owner /tmp/dbus-* rw,
  /usr/bin/didcot-client mr,
}

